收藏
回答

PC端微信是最新版本,打开小程序仍然提示版本过低。

框架类型 问题类型 终端类型 微信版本 基础库版本
小程序 Bug 工具 3.0.0.57 2.12.2

复现路径:

1、微信中聊天窗口中小程序模块

2、点击小程序模块

预期表现:电脑端打开小程序

结果:调用浏览器提示微信版本过低,无法正常使用此次奥程序服务,请更新微信到最新版本。

尝试:微信删除重装并清除缓存,基础库也设置为2.12.2版本,未解决问题。

最后一次编辑于  2020-11-23
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2020-11-23

    你好,请降低基础库版本。

    微信3.0.0.57支持到 2.12.1

    2020-11-23
    有用 1
    回复
  • 南头樱花培训
    南头樱花培训
    2021-05-04

    小程序后台,把基础库最低版本设置:2.8.3。就可以了。我的是这样,如果不行,要设置更低的版本就可以了。

    

    2021-05-04
    有用
    回复
  • Wendy_jiang
    Wendy_jiang
    2021-04-13

    微信3.2.1 基础库版本是多少?

    2021-04-13
    有用
    回复
登录 后发表内容
问题标签